@charset "UTF-8";
@import url('http://fonts.googleapis.com/css?family=Droid+Sans:regular,bold&amp;v1');

/** Container */
.shailan-dropdown-menu .dropdown-horizontal-container{ 
    background: #efefef;
    background: -moz-linear-gradient(top, #efefef 0%, #ddd 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#ddd));
    background: -webkit-linear-gradient(top, #efefef 0%,#ddd 100%);
    background: -o-linear-gradient(top, #efefef 0%,#ddd 100%);
    background: -ms-linear-gradient(top, #efefef 0%,#ddd 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#dddddd',GradientType=0 );
    background: linear-gradient(top, #efefef 0%,#ddd 100%);
	
    border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -webkit-border-radius: 4px;
	
    box-shadow: inset #eee 1px 1px 0, inset #eee -1px -1px 0;
    -moz-box-shadow: inset #eee 1px 1px 0, inset #eee -1px -1px 0;
    -o-box-shadow: inset #eee 1px 1px 0, inset #eee -1px -1px 0;
	
    border: 1px solid #ccc;
    padding: 4px;
    position: relative;
	
	font-family:'Droid Sans', Arial, sans-serif;
	font-size: 12px;
}

ul.dropdown li { color: #555; }
ul.dropdown ul li { text-align: left; border-bottom: 1px solid #999;  }
ul.dropdown ul li:last-child{ border:0;}


ul.dropdown-vertical > li:first-child { border-top: none;}

ul.dropdown-vertical>li{ border-top:1px solid #ccc; }
ul.dropdown-horizontal.dropdown-align-left>li { border-right:1px solid #ccc; }
ul.dropdown-horizontal.dropdown-align-left>li:last-child { border-right:0; }
ul.dropdown-horizontal.dropdown-align-right>li { border-left:1px solid #ccc; }
ul.dropdown-horizontal.dropdown-align-right>li:first-child { border-left:0; }

/** Right align fix */
ul.dropdown-align-right li{ border-width: 0px 0px 0px 1px; }

ul.dropdown li a {
	text-transform: capitalize;
	line-height: 22px;
}

/** Link colors */
ul.dropdown a, ul.dropdown a:link, ul.dropdown a:visited { background: transparent; border: 0; color: #383838;  text-decoration: none; display:block; margin:1px; font-weight: normal; }
ul.dropdown a:hover	{background: #E21BB1;  color: #fff; }
ul.dropdown a:active	{ color: #27d; }

/** Sub menus */
ul.dropdown ul { 
    background: #eee;
    
	
	
    box-shadow: #aaa 0px 1px 4px;
    -moz-box-shadow: #aaa 0px 1px 4px;
    -o-box-shadow: #aaa 0px 1px 4px;
	
    border: 1px solid #eee;
    padding:2px;
}

ul.dropdown li.parent > a:visited:after {border-top: 4px solid #ef08b6 !important;}
ul.dropdown li.parent > a:hover:after {border-top: 4px solid #ef08b6 !important;}

/** Current menu item */
ul.dropdown li.current-cat>a, ul.dropdown li.current_page_item>a, ul.dropdown li.current-menu-item>a,
ul.dropdown li.current-cat>a:link, ul.dropdown li.current_page_item>a:link, ul.dropdown li.current-menu-item>a:link,
ul.dropdown li.current-cat>a:visited, ul.dropdown li.current_page_item>a:visited, ul.dropdown li.current-menu-item>a:visited{ background: #E21BB1; font-weight: normal;  color: #fff;}

/** Ancestor */
ul.dropdown li.current_page_ancestor>a, ul.dropdown li.current_page_ancestor>a:visited, ul.dropdown li.current_page_ancestor>a:link { color: #444; font-weight: normal; }
ul.dropdown li.current-menu-ancestor>a, ul.dropdown li.current-menu-ancestor>a:visited, ul.dropdown li.current-menu-ancestor>a:link { color: #444; font-weight: normal; }
